


/*.gmnoprint:hover{ width: 120% !important; height: auto !important; }*/



.wrap_map{
  margin-top: 40px;
  margin-bottom: 40px;
}

.name_project{
	display:block;
	color:#000;
	font-weight: 500;
    font-size: 16px;
	text-transform:uppercase; 
}

.address_p{
	color:#000;
}
.name_project a{
	
}
.link_project{
	display:block;
	color:#fff;
	background:#000; padding:5px 10px; width:100%;
	font-weight: 500;
    font-size: 12px;
	text-transform:uppercase; text-align:center;
}
/* */
#gmap{
 width: 100%;
  height: 100%;
  border: 1px solid #fff;
  padding: 5px;
  border-radius: 20px;
  margin: 5px auto;
}
#controls {
  width:150px;
}

/*
.ullist a span{
  display: inline-block;
  background: #000;
  color: #fff;
  width: 100%;
  padding:10px;
}
*/
.ullist a span {
    /*display: inline-block;*/
    color: #000;
    width: 100%;
    padding: 2px;
}

/****     style  ***/
/**/.name_project{}
.link_project{}

.on_gmap {
	top:auto;
	bottom:0px;
	right:auto;
  max-width: 20%;
	/*left:0px;*/
}



select.dropdown {
  margin: 0px;
  margin-top: 12px;
  height: 48px;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  padding: 9px;
  font-family: tescoregular;
  font-size: 16px;
  color: #666666;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -moz-appearance: none;
  appearance: none;
  background: url('yoururl/dropdown.png') no-repeat 97% 50% #ffffff;
  background-size: 11px 7px;
}

.wrap_controls{
	float:right; min-width:200px; outline:none;
}

.gmap_controls{
	/*position:relative !important;*/
}

.contact_footer{
	display:none;
	position:relative; display:inline-block; margin-top:60px;
}



#map_canvas img, #gmap img, .canvas_map img {
max-width: none;

}

#map label, #gmap label { width: auto; display:inline; }
#map img, #gmap img, .canvas_map img { max-width: inherit; }

/**/
.canvas_map{ width: 100%; height: 750px !important;}



.gm-style img { max-width: inherit; }
.gm-style label { width: auto; display: inline; }


/**********  new style ***********/

/* this line is important for the map max-width: none;*/
#map {max-width: none;}
.wrapper_single_map{ }
.wrapper_locations_map #map{

  margin-bottom: 0; 
}

.gm-style-iw h4{
  font-size: 18px;
  text-transform: uppercase;
  margin: 0; padding:0;

}

.gm-style-iw div{
  overflow: hidden;
}

.gm-style-iw .icon_others span {
    vertical-align: -5px;
    font-size: 16px;
}
.gm-style-iw p{
  margin-bottom: 0;
}

.gm-style-iw .btn_window{
  display: block;
  background: #000;
  color: #fff;
  padding: 10px;
  /*margin: 10px 0;*/
  text-align: center;
  text-transform: uppercase;
}

.gm-style-iw .btn_window:hover{
  color: #fff;
}

.gm-style-iw .icons_window{
  display:inline-block;
  padding: 10px 0;

}

/*m single property map*/
.single-property #map{
  position: relative;
  width: 100%;
  height: 600px;
  /* background-color: rgba(0, 0, 0, 0.8);
   opacity: 0.8*/
}

.controls_title{
  text-transform: uppercase;
}

/*
.gm-style-iw .icon_others {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: 18px 18px !important;
    
}*/

/*  queries   */
@media only screen and (max-width: 640px){
  .controls_title{
    font-size:32px !important;

    
}
.wrap_controls{
/*  width:100%;margin:20px 0;
float:right !important;
width:30% !important;
*/
  
}

.contact_footer{
  display:block;
}



.wrapper_locations_map {
  margin-left: 20px;
  margin-right: 20px;
}

.wrapper_single_map{
  margin-left: 20px;
  margin-right: 20px;
}




}

#ullist_a_all span{
  border: none;
}